* {
    margin: 0;
    padding: 0;
}

body {
    margin: 0;
    padding: 0;
    font-family: "Poppins", sans-serif;
}

h2 {
    font-weight: 700;
    font-size: 2.4rem;
    color: #fff;
    padding: 0;
    margin: 1rem auto 0 auto;
    font-family: Poppins, "sans-serif";
}

.corporate-travel-banner {
    background: url("../images/site/banner/corporate-travel-la-exotic.jpg") top left/cover no-repeat;
    width: 100%;
    height: 100vh;
    aspect-ratio: 1.78 / 1;
    padding: 5% 0%;
    background-color: #fdfdfd;
    display: flex;
    justify-content: center;
    flex-direction: row;
    gap: 10%;

}

.corporate-travel-banner-text {
    width: 35%;
}

.corporate-travel-banner-text p {
    margin-top: 3%;
    line-height: 25px;
    color: rgb(253, 253, 253);

}

.corporate-travel-form-section {
    /* background-color: rgb(255, 255, 255); */
    width: 35%;
}

.corporate-travel-form {
    max-width: 600px;
    margin: 0 auto;
    padding: 4% 5% 4% 5%;
    background-color: #000000b8;
    /* border: 1px solid #ddd; */
    border-radius: 8px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.form-row {
    display: flex;
    flex-wrap: wrap;
    /* margin-bottom: 10px; */
}

.form-group {
    flex: 1 1 45%;
    margin-right: 5%;
    margin-bottom: 15px;
}

.form-group:last-child {
    margin-right: 0;
}

label {
    display: block;
    margin-bottom: 5px;
    font-size: 15px;
    color: #ffffff;
    font-family: "Poppins", sans-serif;
}

input,
select,
textarea {
    width: calc(100% - 12px);
    padding: 8px 5px;
    border: none;
    background-color: #ffffff3d;
    color: #ffffff;
    border-radius: 4px;
    font-size: 14px;
    font-family: "Poppins", sans-serif;
}
input:focus,
select:focus,
textarea:focus {
    border-color: transparent;
    outline: none;
}
.dropdown-background {
    background-color: #000000c2;
}

select {
    width: 100%;
}

textarea {
    resize: none;
}

button.submit-button {
    font: 600 13px Poppins, "sans-serif";
    text-transform: uppercase;
    letter-spacing: 1px;
    padding: 10px 40px;
    border-radius: 25px;
    background: #EE7004;
    color: #fff;
    vertical-align: middle;
    text-align: center;
    border: 2px solid #EE7004;
    transition: background-color 0.3s ease, color 0.3s ease, border 0.3s ease;
}

button.submit-button:hover {
    color: #ffffff;
    background-color: rgba(107, 107, 107, 0.36); /* Fixed opacity */
    border: 2px solid #ffffff;
    font-weight: 500;
}


span {
    color: red;
}

.carousel-section {
    text-align: center;
    padding: 20px;
    background-color: #fff;
    margin-bottom: 2%;
}

.carousel-section h2 {
    font-size: 3.5rem;
    color: #EE7004;
    margin-top: 3%;
}

.carousel-description {
    font-weight: 300;
    font-size: 1rem;
    color: #333;
    padding: 0;
    margin: 0px auto;
    letter-spacing: .2rem;
    text-transform: uppercase;
    text-shadow: 0rem 0rem .5rem #0000002f;
    margin-bottom: 5%;
}

.carousel-container {
    overflow: hidden;
    width: 100%;
    max-width: 90%;
    margin: 0 5% 0 5%;
    position: relative;
}

.carousel-slider {
    display: flex;
    transition: transform 0.5s ease;
}

.carousel-slider img {
    width: 110px;
    height: 110px;
    margin: 0 40px;
}


.lets-talk-btn {
    background-color: #FF5300;
    font: normal 14px Poppins, "sans-serif";
    font-weight: 500;
    width: 150px;
    height: 48px;
    margin: 10px auto 0 auto;
    padding: 0;
    display: table;
    text-align: center;
    text-transform: uppercase;
    color: #fff;
    border-radius: 25px;
    border: 0;
    outline: none;
    cursor: pointer;
    -webkit-appearance: none;
    margin-top: 4%;
    transition: background-color 0.3s ease, color 0.3s ease, border 0.3s ease;
}

.lets-talk-btn:hover {
    color: #FF5300;
    background-color: #ffffff5c;
    border: 1px solid #FF5300;
    font-weight: 500;
}

/* image gallery  */

.corporate-travel-image-gallery h2 {
    font-size: 3.5rem;
    color: #EE7004;
    text-align: center;
    margin-top: 2%;
    margin-bottom: 2%;
    line-height: 58px;
}

.corporate-travel-image-gallery {
    margin: 3% 20% 3% 20%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}

/* .image-gallery-upper-section{
    width: 100%;
    height: 15rem;
    display: flex;
    flex-direction: row;
    gap: 1%;
    margin-bottom: 1%;
}
.image-gallery-upper-section img{
    width: 50%;
    background-color: rgb(247, 212, 167);
}
.image-gallery-lower-section{
    width: 100%;
    height: 12rem;
    display: flex;
    flex-direction: row;
    gap: 1%;
}
.image-gallery-lower-section img{
    width: 33%;
    background-color: rgb(247, 212, 167);
} */
.corporate-travel-image-gallery-section {
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 1%;
    justify-content: center;
    align-items: center;
}

.first-image-container {
    width: 30%;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 1%;
}

.secound-image-container {
    width: 33.67%;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 1%;
    /* justify-content: center; */
    align-items: center;
}

.third-image-container {
    width: 30%;
    height: 100%;
    display: flex;
    flex-direction: column;
    gap: 1%;
}

.upper-image {
    width: 100%;
    height: 40%;
}

.upper-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.lower-image {
    width: 100%;
    height: 59%;
}

.lower-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.mid-section-image {
    width: 100%;
    height: 32.6%;
}

.mid-section-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

/* eof image gallery  */

/* start of Testimonials  */
.la-exotic-testimonials h2 {
    font-size: 3.5rem;
    color: #EE7004;
    margin-top: 3%;
    margin-bottom: 5%;
    text-align: center;
}

.la-exotic-testimonials {
    position: relative;
    width: 80%;
    margin: auto;
    padding: 50px 0;
    overflow: hidden;
    font-family: Arial, sans-serif;
}

.testimonial-section {
    width: 100%;
    height: auto;
    padding: 0 0 2% 0;
    background-color: #6e6d6b;
    background: url("../images/site/banner/corporate-travel-review-la-exotic.jpg") top left/cover no-repeat;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.testimonial-container {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.testimonial {
    flex: 0 0 100%;
    max-width: 26%;
    text-align: left;
    background: #000000d0;
    padding: 30px;
    border-radius: 10px;
    margin: 0 10px;
}

.testimonial-rating-and-icon {
    display: flex;
    width: 100%;
    margin-bottom: 8%;
    /* gap: 50%; */
    justify-content: space-between;
    align-items: center;
}

.testimonial-rating {
    height: 1.2rem;
    width: auto;
}

.testimonial-google-icon {
    height: 1.8rem;
    width: auto;
}
.quote {
    font-family: "Poppins", sans-serif;
    font-size: 0.9rem;
    font-weight: 300;
    line-height: 21px;
    margin-bottom: 30px;
    max-height: 8rem;
    color: #fff;
}

.testimonial .author {
    font-family: "Poppins", sans-serif;
    font-size: 1rem;
    font-weight: bold;
    color: #f78a2b;
    margin-top: 10%;
}
.author-verifyed{
    font-family: "Poppins", sans-serif;
    margin-top: 2%;
    display: flex;
    align-items: center;
    gap: 3%;
}
.author-verified-icon{
    height: 1.1rem;
    width: auto;
    color: #fff;
}


.testimonial .role {
    font-size: 0.9rem;
    color: orange;
}

.dots {
    display: flex;
    justify-content: center;
    margin-top: 40px;
}

.dot {
    height: 10px;
    width: 10px;
    margin: 0 5px;
    background: #cccccc1f;
    border-radius: 50%;
    cursor: pointer;
    transition: background 0.3s;
}

.dot.active {
    background: rgb(255, 255, 255);
}
/* eof Testimonials  */
.quote {
    display: -webkit-box;
    -webkit-line-clamp: 6;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}